@charset "shift_jis";

/*-----------------------------------------------
	main.css
	#main
-----------------------------------------------*/



/****** TOP ******/
/* ▽------------------------------------------0312進行中の最新のcss▽ */
#main.top {
}

#main.top .mainvisual {
	margin-bottom: 10px;
	padding: 0px 0px 0px 1px;
}

#main.top h2 {
	margin-bottom: 10px;
}
#main.top h2 img {
	display:block;
}
#main.top .wrap_topic {
	margin-bottom: 15px;
	height:100px;
	padding: 0px 0px 0px 13px;
	overflow-y:auto;
/*	overflow-y:scroll;*/
}
#main.top .wrap_topic01 {
/*	margin-bottom: 15px;*/
	height:100px;
	padding: 0px 0px 0px 13px;
overflow-y:auto;
overflow-y:scroll;
}

/*#main.top .wrap_topic_important {
margin-bottom: 15px;
height:100px;
padding: 0px 0px 0px 13px;
overflow-y:auto;

}*/

#main.top .wrap_topic_important {
margin-bottom: 15px;
height: 40px;
padding: 0px 0px 0px 13px;
/*overflow-y:auto;*/
/*overflow-y:scroll;*/
}

#main.top .wrap_topic_whatsnew {
margin-bottom: 15px;
height:100px;
padding: 0px 0px 0px 13px;
overflow-y:auto;
overflow-y:scroll;
}


#main.top .wrap_topic02 {
margin-bottom: 15px;
padding: 0px 0px 0px 13px;
}


#main.top .wrap_topic_links {
margin-bottom: 20px;
padding: 0px 0px 0px 13px;
}

#main.top .wrap_topic_newspaper {
margin-bottom: 15px;
/*height:100px;*/
padding: 0px 0px 0px 13px;
/*overflow-y:auto;
overflow-y:scroll;*/
}

2012.06.11追加項目
#main.top .wrap_topic_photo {
margin-bottom: 15px;
height:100px;
padding: 0px 0px 0px 13px;

}

#main.top .wrap_topic_newspaper02 {
margin-bottom: 15px;
/*height:100px;*/
padding: 0px 0px 30px 13px;
/*overflow-y:auto;
overflow-y:scroll;*/
}

2012.06.13

#main.top .wrap_topic_message {
margin-bottom: 15px;
padding: 0 0 30 13px;
}




#main.top .wrap_topic03 {
/*	margin-bottom: 15px;*/
	height:100px;
	padding: 0px 0px 0px 13px;
/*overflow-y:auto;
overflow-y:scroll;*/
}



#main.top table.topic {
	width: 660px;
}
#main.top table.topic th, #main.top table.topic td {
	
	padding-bottom: 6px;
	line-height: 130%;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
#main.top table.topic th {
/*	width:500px;*/
	padding-left:12px;
	padding-left: 6.5em; /*1em（1文字）分、右に動かす*/
    text-indent: -5.5em; /*最初の行だけ1em（1文字）分、左に動かす*/

}

/*2012.06.11 追加記載*/
#main.top table.topic th .chairperson {
	margin-left: -50px;


}




/**/
#main.top table.topic th01 {
	width: 600px;
	padding-left:12px;
}


#main.top table.importantdates th {
	background: url(../images/ico_square_brown.jpg) no-repeat 0px 3px;
}




#main.top table.importantdates .news {
	
	font-size: 16px;
	color: #333;
}

#main.top table.whatsnew th {
	background: url(../images/ico_square_gray.jpg) no-repeat 0px 3px;
}






/* ▲---------top end---------------------------------▲ */




/**************/
/* ▽------------------------------------------▽ */
/* common */
.mainvisual_s {
	height:140px;
}
.mgb0 {
	margin-bottom: 0px!important;
}
.mgb20 {
	margin-bottom: 20px!important;
}
.wrap_content {
	clear:both;
	margin-bottom: 30px;
	width: 710px;
	padding: 27px 0px 20px 0px;
	border: 1px solid #CCC;
	line-height: 175%;
}
.wrap_content span {
	font-style: italic;
}
.wrap_content h2 {
	margin: 0px 20px 8px 30px;
	text-indent: 12px;
	font-size: 20px;
	font-weight: bold;
	color: #333399;
/*	background: url(../images/mds_h2.jpg) no-repeat 0px center;*/
	background: url(../images/mds_h2.jpg) no-repeat 0px center;
}
.wrap_content h3 {
	margin: 0px 0px 5px 40px;
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	font-size: 14px;
}
.textbox01 {
	margin: 0px 0px 38px 40px;
	width:630px;
	margin-bottom: 38px;
}




.textbox001 {
	margin: 0px 0px 38px 40px;
	width:630px;
	margin-bottom: 15px;
}

.textbox_program {
	margin: 0px 0px 40px 40px;
	width:630px;

}

.textbox002 {
	margin: 0px 0px 38px 40px;
	width:630px;
	margin-bottom: 10px;
}



.textbox01 p.pagetop{
	margin: 0px 0px 0px 550px;
	margin-bottom: 1px;
}


dl.textbox02 {
	margin: 0px 40px 30px 60px;
}
dl.textbox02 dt {
	font-weight: bold;
}
dl.textbox02 dd {
	margin: 0px 0px 0px 20px;
}
dl.textbox03 {
	margin: 0px 0px 38px 40px;
	width:630px;
}
dl.textbox03 dt {
	font-weight: bold;
}
dl.textbox03 dd {
	margin: 0px 0px 15px 0px;
}

/* pagetitle */
.pagetitle {
	float:left;
	padding: 2px 5px 2px 5px;
	background-color: #CCC;
}
/*
.pagetitle.welcome {
	width: 9em;
}
.pagetitle.organizers {
	width: 10.5em;
}
.pagetitle.information {
	width: 11em;
}
.pagetitle.program {
	width: 4.5em;
}
.pagetitle.call_for_papers {
	width: 7.5em;
}
.pagetitle.social_program {
	width: 7.5em;
}
.pagetitle.registration {
	width: 14.3em;
}
.pagetitle.access {
	width: 8em;
}
.pagetitle.sponsorship {
	width: 11.5em;
}
*/

/* Welcome Message */
#main h2.welcome01 {
	margin: 0px 40px 17px 0px;
	text-indent: 65px;
	background: url(../images/mds_h2_long.jpg) no-repeat 0px center;
}
#main .welcome02 {
	margin: 0 auto 40px auto;
	width:570px;
}
#main .welcome02 p {
	margin-bottom: 3ex;
}
#main .welcome03 {
	margin: 0 auto 0px auto;
	width:285px;
	padding-left: 285px;
}

/* Tentative Schedule */
table.tentative_schedule {
	margin: 0px 0px 0px 40px;
	width:660px;
	background-color: #999;
}
table.tentative_schedule thead th,
table.tentative_schedule thead td {
	padding: 2px 0px 1px 0px;
	background-color: #D9DC3D;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
table.tentative_schedule thead td {
	width: 130px;
}
table.tentative_schedule tbody td {
	padding: 10px 7px 8px 10px;
	background: #FFF url(../images/img_tentative_schedule_bg.jpg) repeat-x 0px 0px;
	text-align: left;
	vertical-align: top;
}
table.tentative_schedule tbody th,
table.tentative_schedule tbody td.data {
	padding: 10px 0px 8px 0px;
	background-color: #E6E6E6;
	background-image: none;
	text-align: center;
	vertical-align: middle;
	font-weight:normal;
}
table.tentative_schedule tbody td.white,
table.tentative_schedule tbody td.blue {
	padding: 2px 0px 1px 0px;
	background-image: none;
	text-align: center;
	vertical-align: middle;
}
table.tentative_schedule tbody td.blue {
	background-color: #99CCFF;
}
.tentative_schedule_ps {
	margin: 0px 0px 0px 40px;
	text-indent:1em;
	color:#666;
}

/* Social Program --------------------------------*/
.s_program {
	padding: 27px 0px 0px 0px;
background: url(../images/img_social_program_bg.jpg) repeat-y 0px 0px;
}

/*本文のテーブル -------------03.09-------------*/

#tablt_schedule {
	width: 680px;
}
#tablt_schedule th{
	padding: 5px 5px 5px 5px;
border-bottom: 3px solid #FFF;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

#tablt_schedule td {
	padding: 5px 5px 5px 5px;
border-bottom: 3px solid #FFF;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

#tablt_schedule .top {

	border-top: 1px solid #CCC;

}

#tablt_schedule th {
	width:130px;
	padding: 12px 5px 20px 10px;
}



#tablt_schedule td .mds {
	margin: 0px 0px 8px 0px;
	text-indent: 15px;
	font-size: 20px;
	font-weight: bold;
	color: #333399;
	background: url(../images/mds_h2.jpg) no-repeat 0px center;
}
#tablt_schedule td .mds .mini {
	font-size: 12px;
	font-style:normal;
	font-weight:normal;
}
#tablt_schedule .last {
	border: none;
}


/*socialprogram-table 2012.03.07    03.09 0511締め切り追加--------------------------*/

.readcopy span{
	font-style: normal;
	font-size: 18px;
	line-height: 1.2em;
	font-weight: bold;
	color: #F00;
	}
	
.readcopy{
	margin: 10px 30px 20px 40px;
	}
.textbox_program table;{
	border-collapse: collapse;
	}

.textbox_program #table-optionaltour img {
	vertical-align: top;
	}


.textbox_program #table-optionaltour caption {
	text-align:left
	}
	

.textbox_program #table-optionaltour {
width: 550px;
border-top: 1px solid #999;
border-left: 1px solid #999;
/*margin-bottom: 10px;*/
}


.textbox_program #table-optionaltour th {

text-align: left;	
font-weight: normal;
/*line-height: 1.2;*/

border-right: 1px solid #999;
border-bottom: 1px solid #999;
background-color: #e2e2e2;
padding: 5px 0 5px 10px;
}



.textbox_program #table-optionaltour td {
	
/*text-align: center;*/
/*line-height: 1.2;*/
border-right: 1px solid #999;
border-bottom: 1px solid #999;
}


.textbox_program #table-optionaltour .price {
	text-align:right;
	padding-right: 20px;
}

.textbox_program #table-optionaltour .name {
/*background-color: #e2e2e2;*/
background-color: #DAE4E7;
}
.textbox_program #table-optionaltour .ty {
background-color: #CCC;
}
.textbox_program #table-optionaltour .center {
text-align:center;
background-color: #E6E6E6;
}

.textbox_program #table-optionaltour .date {
text-align:center;
}
.textbox_program #table-optionaltour .pax {
text-align:center;
}

.ot-supplement {
	margin: 2px 0 15px 0px;
}

.ot-supplement .tytle {
	margin: 2px 0 15px 0px;
	font-size:14px;
	color:#669966;
	font-weight: bold;
}

.ot-supplement .indent {
	margin-left: 1em;
	
	
	}

.ot-deadline {
width: 455px;
font-size: 14px;
font-weight: bold;
margin: 0 0 30px 0px;
background: url(../images/line_dot02.gif) repeat-x 0 50%;
}



.textbox_program #table-optionaltour th.name_center {
	text-align: center;
background-color: #DAE4E7;
width: 200px;
}

.textbox_program #table-optionaltour td.tytlecenterimage {
	width: 100px;
	text-align: center;
	vertical-align: middle;
	background-color: #E6E6E6;
}

.textbox_program #table-optionaltour td.tytlecenter {
width: 100px;
text-align: center;
vertical-align: middle;
line-height: 1em;
background-color: #E6E6E6;
padding: 5px 0 5px 0px;
}


.textbox_program #table-optionaltour td.image {
height: 100px;
vertical-align: top;
text-align: center;
}

.textbox_program #table-optionaltour td.date {
text-align: center;
vertical-align:middle;
}
.textbox_program #table-optionaltour td.pax {
text-align:center;
vertical-align: middle;
}

.textbox_program #table-optionaltour .price {
	text-align: right;
	padding-right: 20px;
	vertical-align :middle;
}


.textbox_program #table-optionaltour .name {
background-color: #DAE4E7;
	height: 0px;
	vertical-align: middle;
	text-align: center;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}



.textbox_program #table-optionaltour .ty {
background-color: #CCC;
}



.textbox_program #table-optionaltour td.tytlecenterimage {
	width: 100px;
	text-align: center;
	vertical-align: middle;
	background-color: #E6E6E6;
}

.ot-deadline {
width: 455px;
font-size: 14px;
font-weight: bold;
margin: 0 0 30px 0px;
background: url(../images/line_dot02.gif) repeat-x 0 50%;
}

.ot-fare{
/*	background-color: #F4E299;*/
	background-color: #F8EBBA;
	margin: 0 80px 30px 0;
	}

.deadline span.dlineA {
float: left;
padding: 0 14px 0 0;
font-style: normal;
background-color: #fff;
}

.deadline span.dlineB {
float: right;
padding: 0 0 0 10px;
font-style: normal;
background-color: #fff;
}




/****20111123**-----------------------------------------------------------**/
/****Call for page****/
.textbox01 .calldeadline {
	width:630px;
	margin-bottom: 38px;
	font-size:14px;
	font-weight: bold;
	
}

.textbox05 {
	margin: 0px 0px 38px 40px;
	width:630px;
	margin-bottom: 38px;
}

.textbox05 .redtex_callfor {
	color:#F00;
	font-style: normal;
}

.deadline span.dlineoptional {
float: right;
padding: 0 90px 0 10px;
font-style: normal;
background-color: #fff;
}




/* Registration &amp; Accommodation */
table.hotel {
	margin: 0 auto;
}
table.hotel td {
	padding: 12px 35px 20px 35px;
	background: url(../images/img_registration_hotel_bg.jpg) repeat-x 0px 0px;
}
table.hotel td img {
	display:block;
	margin-bottom: 10px;
}
table.hotel td .link {
	float:left;
	background: url(../images/ico_arrow_right.jpg) no-repeat right 6px;
	padding-right: 12px;
}

/****20110407****/
/****Program ****/
ul.program_pl_list {
margin: 0px 0px 0px 15px;
}
ul.program_pl_list li {
margin-left: 1.5em;
list-style-type: decimal;
}

ul.program_pl_list li.disc {
margin-left: 0.5em;
list-style-type: none;
}


ul.program_pl_list li p {
padding-left: 1em;
}


table.program_p_table {
margin: 0px 0px 0px 15px;
width: 610px;
}
table.program_p_table th,
table.program_p_table td {
padding: 0px 5px 15px 0px;
text-align: left;
vertical-align: top;
}
table.program_p_table th {
width: 95px;
font-weight: bold;
}
table.program_p_table td {
width: auto;
}
table.program_p_table td span {
font-weight: bold;
font-style: normal;
}

/*アンカーリンク*/
table.program_s_table {
margin: 0px 0px 0px 15px;
width: 610px;
}
table.program_s_table th,
table.program_s_table td {
padding: 0px 5px 5px 0px;
text-align: left;
vertical-align: middle;
}
table.program_s_table th {
width: 100px;
font-weight: normal;
}
table.program_s_table th.day {
width: 60px;
font-weight: normal;
}
table.program_s_table td {
width: auto;
}
.textbox01 th.anchor a{
	text-decoration: none;
	color:#000000;
}
/**/

#righhtcap {
	margin-right: 100px;
	float: left;
}
#rightcap {
	padding-right: 100px;
}




.rightcap {
	padding-left: 500px;
}



/****Sponcer****/

.baner {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/****20110610****/
/****Program template****/
h3.ptctble_mds {
	margin: 0px 0px 2px 15px;
	border: none;
	font-weight: bold;
	font-size: 14px;
	color: #333399
}
table.ptctble {
	margin: 0px 0px 20px 15px;
	width: 610px;
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
}
table.ptctble th,
table.ptctble td {
	padding: 1px 5px 1px 10px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	text-align: left;
	font-weight: bold;
}
table.ptctble th {
	width: 75px;
	vertical-align: top;
}

	

table.ptctble td {
	width: auto;
	vertical-align: middle;
	font-weight: normal;
}
table.ptctble td span {
	font-weight: bold;
	font-style: normal;
	line-height:1.2em;
}
table.ptctble thead th,
table.ptctble thead td {
	background: #B4B4B4;
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
table.ptctble td.sky {
	background: #B5EBF5;
	line-height: 1.2em;
}
table.ptctble td.green {
	background: #BCF3BE;
	line-height: 1.2em;
}
table.ptctble td.gray {
	background: #E9E9E9;
}
table.ptctble td.blue {
	background: #ABCDF1;
	line-height: 1.2em;	
}
table.ptctble td.gray2 {
	background: #DDD;
	line-height: 1.2em;	
}
table.ptctble td.yellow {
	background: #F3E97F;
	line-height: 1.2em;		
}

table.ptctble td.lightblue {
	background: #D6E9FC;
	line-height: 1.2em;
	font-weight: bold;
}



table.ptctble .brw {
	border-right: 1px solid #FFF;
}
table.ptctble .icr {
	width: 120px;
	padding: 3px 5px 3px 5px;
}
table.ptctble.dscrpt {
	width: 235px;
}
table.ptctble.dscrpt td.color {
	width: 40px;
}
/* 2011.10.25 add  */
#main span.italic_n
{
	font-style: normal;
	font-weight: normal;
}
#main span.italic
{
	font-style: italic;
	font-weight: normal;
}
#main span.bold
{
	font-style: normal;
	font-weight: bold;
}

#main span.nomalitalic
{
	font-style: italic;
	font-weight: normal;

}
.hidariindent {
	padding-left: 68px;
}

/*2012.0302 add--------------------------*/
/* Access */

.secAccess {
margin: 0 0 0 50px;
}
.secAccess dt {
margin-bottom: 10px;
}
.secAccess dd {
margin-bottom: 30px;
}
.table-bus {
width: 630px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
margin: -20px 0 20px 0;
}
.table-bus #busNo {
width: 60px;
}
.table-bus #line {
width: 110px;
}
.table-bus #boardAt {
width: 130px;
}
.table-bus #getOff {
width:250px;
}
.table-bus #time {
width: 80px;
}
.table-bus th {
font-weight: normal;
color: #fff;
background-color: #3366ff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.table-bus td {
line-height: 1.3em;
text-align: center;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
margin: 5px 5px 10px 5px;
}
p.mapStation {
margin-bottom: 15px;
}
.secAccess h3 {
	font-weight: normal;
	font-size: 12px;
	border-bottom: 1px solid #ccc;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
}
.secAccess ul {
margin-left: 70px;
}
.secAccess ul li {
list-style-type: none;
}

#wrap #container #main .wrap_content .textbox01 .accmap {
	font-size: 13px;
	font-weight: bold;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
}

#wrap #container #main .wrap_content .secAccess .clic_to_map {
	margin-left: 0px;
	text-align: center;
}


/* Resistraion */

#secRegistration {
margin: 0 0 0 18px;
}
.inquiry {
padding: 10px 0 0;
margin: 0 0 0 68px;
}
table.table-hotelList {
width: 674px;
border-top: 1px solid #999;
border-left: 1px solid #999;
margin-bottom: 10px;
}
.table-hotelList caption {
text-align: left;
color: #0033cc;
background: url(../images/icon_square_blue.gif) no-repeat 0 6px;
padding-left: 12px;
}
.table-hotelList #hotelname {
width: 130px;
}
.table-hotelList #roomphoto {
width: 161px;
}
.table-hotelList #roomtype {
width: 80px;
}
.table-hotelList #meter {
width: 22px;
}
.table-hotelList #roomrate {
width: 52px;
}
.table-hotelList #internet {
width: 52px;
}
.table-hotelList #access {
width: 177px;
}
.table-hotelList th {
font-weight: normal;
line-height: 1.2;
padding: 10px 0;
background-color: #c3c3c3;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
}
.table-hotelList td {
text-align: center;
line-height: 1.2;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
}
.table-hotelList td img {
vertical-align: top;
}
.table-hotelList td.rmtypea {
padding-top: 1px;
}
.table-hotelList td.rmtypeb {
padding-top: 2px;
}
.table-hotelList td span {
font-size: 9px;
font-style: normal;
}
.table-hotelList td.hotelName {
background-color: #e2e2e2;
}


.table-registration tr .hotelName .red {
	color: #F00;
}




/*jpyte-table--------------------------*/

table.table-registration {
width:400px;
border-top: 1px solid #999;
border-left: 1px solid #999;
margin-bottom: 10px;
}

.table-registration #name {
width: 300px;
}
.table-registration #jpy {
width: 100px;
}
.table-registration th {
text-align: left;	
font-weight: normal;
line-height: 1.2;
padding: 10px 10;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
background-color: #e2e2e2;
padding: 5px 0 5px 10px;
}


.table-registration th .red {
	color: #F00
}


.table-registration td {
width: 150px;	
text-align: center;
line-height: 1.2;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
}

.table-registration td.hotelName {
background-color: #e2e2e2;
}



.supplement {
margin: 0 0 15px 0px;
}
.deadline {
width: 455px;
font-size: 14px;
font-weight: bold;
margin: 0 0 30px 0px;
background: url(../images/line_dot02.gif) repeat-x 0 50%;
}
.deadline span.dlineA {
float: left;
padding: 0 14px 0 0;
font-style: normal;
background-color: #fff;
}
.deadline span.dlineB {
float: right;
padding: 0 0 0 10px;
font-style: normal;
background-color: #fff;
}

.deadline:after {
content : " ";
display : block;
clear : both;
height : 0;
visibility : hidden;
}
.deadline {
display : inline-block;
}
* html .deadline  {
height : 1%;
}
.deadline  {
display : block;
} 

.accommodation {
text-align: center;
margin-bottom: 30px;
}

.registration {
	
/*	padding-left:240px;*/
	margin-bottom: 38px;
	text-align: center;
	
}

.registration dt {
	padding-left: 17px;
	margin-bottom: 5px;
}


.registration dl dt {
color: #999999;
}

.registration dl dt .clik {
	padding-left:40
}


.accommodation dl dt {
color: #009933;
}

#regulationHotelGifu {
width: 610px;
background-color: #eee;
padding: 25px 28px;
margin-bottom: 25px;
}

.reserveLink {
text-align: center;
margin: 32px 0 40px;
font-size: 14px;
}
.reserveLink a {
padding: 10px 30px 10px 0;
background: url(../images/icon_arrow.gif) no-repeat 100% 50%;
}
#regulationHotelGifu h3 {
font-size: 16px;
border-bottom: 1px solid #333;
padding: 0 0 4px;
margin: 0 0 10px 0;
}
#regulationHotelGifu dl {
margin-bottom: 15px;
}
#regulationHotelGifu dl dt {
font-size: 14px;
font-weight: bold;
}
#regulationHotelGifu dl dd {
line-height: 1.3;
}
#regulationHotelGifu dl.hotelAccmmd {
width: 480px;
}
#regulationHotelGifu dl.hotelAccmmd dd {
margin-left: 30px;
background: url(../images/line_dot.gif) repeat-x 0 50%;
}
#regulationHotelGifu dl.hotelAccmmd dd span.stay {
float: left;
padding: 0 6px 0 0;
font-style: normal;
background-color: #eee;
}
#regulationHotelGifu dl.hotelAccmmd dd span.charge {
float: right;
padding: 0 0 0 5px;
font-style: normal;
background-color: #eee;
}

#regulationHotelGifu dl.hotelAccmmd dd:after {
content : " ";
display : block;
clear : both;
height : 0;
visibility : hidden;
}
#regulationHotelGifu dl.hotelAccmmd dd  {
display : inline-block;
}
* html #regulationHotelGifu dl.hotelAccmmd dd  {
height : 1%;
}
#regulationHotelGifu dl.hotelAccmmd dd  {
display : block;
} 
#regulationHotelGifu .note {
margin-bottom: 15px;
}
#optional {
width: 610px;
margin: 0 0 10px 0;
background-color: #E8E7AA;
padding: 25px 28px;

}
#optional h3 {
font-size: 16px;
border-bottom: 1px solid #333;
padding: 0 0 4px;
margin: 0 0 10px 0;
}
#optional dl {
margin-bottom: 15px;
}
#optional dl dt .indent {
font-size: 14px;
font-weight: bold;
}
#optional dl dd {
line-height: 1.3;
}

#optional dl dt {
font-size: 14px;
font-weight: bold;
}

#optional.indent {
margin-left: 50px;
}

#optional dl dd.infoPlaza {
margin-left: 35px;
}
#optional dl dd.indent01 {
margin-left: 20px;
}

.indent03 {
margin-left: 20px;
}


#optional dl dd.indent02 {
margin-left: 40px;
}
#wrap #container #main .wrap_content .registration dl attention {
	color: #C00;
	text-align: center;
}


/*information add 2012.03.09-------------------------------*/
#wrap #container #main .wrap_content .textbox01 .read {
	font-size: 15px;
	font-weight: bold;
	color: #936;
	font-style: normal;
}
/*2012.05.10 +2012.05.22  registration page 締め切り処理------------*/	
#wrap #container #main .wrap_content .textbox01 p .redtex {
	font-size: 18px;
	line-height: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #F00;
}
#wrap #container #main .wrap_content .textbox001 p .redtex {
	font-size: 18px;
	line-height: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #F00;
}
/*2012.05.23  suponsorページに追加*/
#wrap #container #main .wrap_content .textbox01 .sponsortytle {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #C30;
}
#wrap #container #main .wrap_content .textbox01 p .dot {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #69F;
	vertical-align: middle;
}

2012.06.13

#wrap #container #main .wrap_topic_message {
	font-size: 16px;
	font-style: normal;
	color: #000;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 13px;
}
#wrap #container #main .wrap_topic_message {
	font-size: 16px;
	font-style: normal;
	color: #666;
	text-align: left;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 13px;
	font-weight: bold;
	line-height: 1.2em;
}
